Subject: Ticket Assigned - need esc // up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 11:25:11 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // up ph hello this is munira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello this is munira Bot:  Hi Hello This Is Munira ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6334692036 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556477760            05:41 PM, 09th Aug      
              Hamza                   Hi Munira,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:41 PM, 09th Aug                     hello this is munira                    Hello, i ordered 10 days ago as a guest, and i payed for my order, i havent recieved my order yet, after contacting cebterpoint thro email i relized that my phone number provided was wrong           05:42 PM, 09th Aug                     hello this is munira                    How can i fix my number, so they can contact me           05:43 PM, 09th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:45 PM, 09th Aug                     hello this is munira                    Ok           05:45 PM, 09th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:45 PM, 09th Aug                   Hamza           
         Could you please confirm is this your correct phone number 966556477769?           05:45 PM, 09th Aug                     hello this is munira                    No           05:45 PM, 09th Aug                     hello this is munira                    My correct number is 0556477760           05:45 PM, 09th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           05:48 PM, 09th Aug                     hello this is munira                    Ok           05:49 PM, 09th Aug                     hello this is munira                    Hopefully i will recieve my shipment soon...           05:49 PM, 09th Aug                     hello this is munira                    Thanks           05:49 PM, 09th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:50 PM, 09th Aug                   Ham
 za                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:54 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2960726